<?xml version="1.0"?>
<level levelNumber="2" countOfCards="77" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="512" y="188" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="2" x="431" y="295.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<over>16</over>
	</card>
	<card id="2" zLayer="2" x="593" y="296.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<over>12</over>
	</card>
	<card id="3" zLayer="4" x="511" y="350.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<over>7</over>
		<over>8</over>
		<under>39</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="4" zLayer="1" x="466.333" y="238.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>6</over>
		<over>39</over>
	</card>
	<card id="5" zLayer="1" x="556.333" y="237.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>6</over>
		<over>39</over>
	</card>
	<card id="6" zLayer="2" x="512" y="294.891" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>4</under>
		<under>5</under>
		<over>39</over>
	</card>
	<card id="7" zLayer="5" x="473" y="404.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>9</over>
		<over>10</over>
		<over>20</over>
		<over>21</over>
		<over>23</over>
		<over>24</over>
		<under>39</under>
		<over>56</over>
	</card>
	<card id="8" zLayer="5" x="552.333" y="404.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>9</over>
		<over>11</over>
		<over>20</over>
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<under>39</under>
		<over>57</over>
	</card>
	<card id="9" zLayer="7" x="512.966" y="460.224" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>20</over>
		<over>23</over>
		<over>26</over>
		<over>29</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="10" zLayer="7" x="433.333" y="460.224" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>21</over>
		<over>24</over>
		<over>27</over>
		<over>30</over>
		<under>56</under>
	</card>
	<card id="11" zLayer="7" x="591.333" y="460.224" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>22</over>
		<over>25</over>
		<over>28</over>
		<over>31</over>
		<under>57</under>
	</card>
	<card id="12" zLayer="3" x="631" y="350.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="4" x="670.333" y="407.27" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="5" x="711.666" y="349.581" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="6" x="750.135" y="300.915" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>35</over>
	</card>
	<card id="16" zLayer="3" x="395.96" y="350.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="4" x="355.661" y="401" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="5" x="310" y="352.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="6" x="270.667" y="303" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>36</over>
	</card>
	<card id="20" zLayer="8" x="512" y="475.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>23</over>
		<over>26</over>
		<over>29</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="21" zLayer="8" x="433.333" y="475.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<over>24</over>
		<over>27</over>
		<over>30</over>
		<under>56</under>
	</card>
	<card id="22" zLayer="8" x="591.333" y="475.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<over>25</over>
		<over>28</over>
		<over>31</over>
		<under>57</under>
	</card>
	<card id="23" zLayer="9" x="512" y="491.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>20</under>
		<over>26</over>
		<over>29</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="24" zLayer="9" x="433.333" y="491.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>21</under>
		<over>27</over>
		<over>30</over>
		<under>56</under>
	</card>
	<card id="25" zLayer="9" x="591.333" y="491.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<under>22</under>
		<over>28</over>
		<over>31</over>
		<under>57</under>
	</card>
	<card id="26" zLayer="10" x="512" y="507.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>20</under>
		<under>23</under>
		<over>29</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="27" zLayer="10" x="416.333" y="510.891" angle="30.4063" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>21</under>
		<under>24</under>
		<over>30</over>
		<under>56</under>
	</card>
	<card id="28" zLayer="10" x="608.333" y="510.891" angle="-30.75" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>22</under>
		<under>25</under>
		<over>31</over>
		<under>57</under>
	</card>
	<card id="29" zLayer="11" x="512" y="523.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>20</under>
		<under>23</under>
		<under>26</under>
	</card>
	<card id="30" zLayer="11" x="415.333" y="533.891" angle="30.5937" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>21</under>
		<under>24</under>
		<under>27</under>
	</card>
	<card id="31" zLayer="11" x="608.333" y="533.891" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>22</under>
		<under>25</under>
		<under>28</under>
	</card>
	<card id="32" zLayer="1" x="923.327" y="372.333" angle="30.625" assignedValue="-1" isSpecial="true">
		<over>34</over>
		<over>48</over>
		<under>53</under>
		<over>60</over>
		<over>62</over>
		<over>74</over>
		<over>76</over>
	</card>
	<card id="33" zLayer="1" x="827.328" y="368.474" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>42</over>
		<over>48</over>
		<under>51</under>
		<over>59</over>
		<over>61</over>
		<over>73</over>
		<over>75</over>
	</card>
	<card id="34" zLayer="3" x="908.327" y="400.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<under>53</under>
		<under>60</under>
		<over>62</over>
		<over>74</over>
		<over>76</over>
	</card>
	<card id="35" zLayer="7" x="785.135" y="237.593" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>37</over>
	</card>
	<card id="36" zLayer="7" x="232.667" y="241.678" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>38</over>
	</card>
	<card id="37" zLayer="8" x="820.135" y="191.909" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
	</card>
	<card id="38" zLayer="8" x="196.667" y="190.994" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
	</card>
	<card id="39" zLayer="3" x="512" y="324.31" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<over>8</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="40" zLayer="3" x="827.328" y="401.808" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<under>51</under>
		<under>59</under>
		<over>61</over>
		<over>73</over>
		<over>75</over>
	</card>
	<card id="41" zLayer="1" x="95" y="374.333" angle="-30.5" assignedValue="-1" isSpecial="true">
		<under>43</under>
		<over>47</over>
		<over>55</over>
		<over>65</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="42" zLayer="8" x="865.327" y="468.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>40</under>
		<over>44</over>
		<over>46</over>
		<under>48</under>
		<over>49</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="43" zLayer="0" x="114.001" y="355.474" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>47</over>
		<over>55</over>
		<over>65</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="44" zLayer="9" x="865.327" y="484.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>40</under>
		<under>42</under>
		<over>46</over>
		<under>48</under>
		<over>49</over>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="45" zLayer="3" x="196" y="400.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<under>63</under>
		<under>64</under>
		<under>66</under>
		<over>68</over>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="46" zLayer="10" x="868.327" y="501.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>48</under>
		<over>49</over>
		<under>61</under>
		<under>62</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="47" zLayer="3" x="115.001" y="401.808" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<under>65</under>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="48" zLayer="7" x="867.328" y="451.807" angle="30" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>40</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>49</over>
		<under>51</under>
		<under>53</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="49" zLayer="11" x="866.66" y="517.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>61</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
	<card id="50" zLayer="8" x="153" y="468.666" angle="-30.8437" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<over>52</over>
		<over>54</over>
		<under>55</under>
		<over>58</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="51" zLayer="0" x="827.327" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>40</over>
		<over>48</over>
		<over>59</over>
		<over>61</over>
		<over>73</over>
		<over>75</over>
	</card>
	<card id="52" zLayer="9" x="153" y="484.666" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>50</under>
		<over>54</over>
		<under>55</under>
		<over>58</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="53" zLayer="0" x="907.327" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>34</over>
		<over>48</over>
		<over>60</over>
		<over>62</over>
		<over>74</over>
		<over>76</over>
	</card>
	<card id="54" zLayer="10" x="156" y="501.666" angle="-30.4063" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>50</under>
		<under>52</under>
		<under>55</under>
		<over>58</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="55" zLayer="7" x="155.001" y="451.807" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>58</over>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="56" zLayer="6" x="473" y="420.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>20</over>
		<over>21</over>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
		<under>39</under>
	</card>
	<card id="57" zLayer="6" x="552.333" y="420.891" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>8</under>
		<over>9</over>
		<over>11</over>
		<over>20</over>
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<over>26</over>
		<over>28</over>
		<under>39</under>
	</card>
	<card id="58" zLayer="11" x="154.333" y="517.666" angle="-30.4063" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<under>54</under>
		<under>55</under>
		<under>67</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
	</card>
	<card id="59" zLayer="2" x="827.327" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>48</over>
		<under>51</under>
		<over>61</over>
		<over>73</over>
		<over>75</over>
	</card>
	<card id="60" zLayer="2" x="907.327" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>42</over>
		<over>44</over>
		<over>48</over>
		<under>53</under>
		<over>62</over>
		<over>74</over>
		<over>76</over>
	</card>
	<card id="61" zLayer="4" x="826.327" y="416.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>40</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<under>51</under>
		<under>59</under>
		<over>73</over>
		<over>75</over>
	</card>
	<card id="62" zLayer="4" x="908.327" y="415.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<under>53</under>
		<under>60</under>
		<over>74</over>
		<over>76</over>
	</card>
	<card id="63" zLayer="0" x="195" y="355.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>55</over>
		<over>64</over>
		<over>66</over>
		<over>68</over>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="64" zLayer="1" x="196" y="370.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>55</over>
		<under>63</under>
		<over>66</over>
		<over>68</over>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="65" zLayer="2" x="115" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>47</over>
		<over>50</over>
		<over>52</over>
		<over>55</over>
		<over>67</over>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="66" zLayer="2" x="195" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>50</over>
		<over>52</over>
		<over>55</over>
		<under>63</under>
		<under>64</under>
		<over>68</over>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="67" zLayer="4" x="114" y="416.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>47</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>58</over>
		<under>65</under>
		<over>69</over>
		<over>71</over>
	</card>
	<card id="68" zLayer="4" x="196" y="415.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<under>63</under>
		<under>64</under>
		<under>66</under>
		<over>70</over>
		<over>72</over>
	</card>
	<card id="69" zLayer="5" x="114" y="432.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>47</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>58</over>
		<under>65</under>
		<under>67</under>
		<over>71</over>
	</card>
	<card id="70" zLayer="5" x="197" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>58</over>
		<under>63</under>
		<under>64</under>
		<under>66</under>
		<under>68</under>
		<over>72</over>
	</card>
	<card id="71" zLayer="6" x="114" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<under>47</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>58</over>
		<under>65</under>
		<under>67</under>
		<under>69</under>
	</card>
	<card id="72" zLayer="6" x="197" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>55</over>
		<over>58</over>
		<under>63</under>
		<under>64</under>
		<under>66</under>
		<under>68</under>
		<under>70</under>
	</card>
	<card id="73" zLayer="5" x="826.327" y="432.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>40</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<under>51</under>
		<under>59</under>
		<under>61</under>
		<over>75</over>
	</card>
	<card id="74" zLayer="5" x="909.327" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<under>53</under>
		<under>60</under>
		<under>62</under>
		<over>76</over>
	</card>
	<card id="75" zLayer="6" x="826.327" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>40</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<under>51</under>
		<under>59</under>
		<under>61</under>
		<under>73</under>
	</card>
	<card id="76" zLayer="6" x="909.327" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<under>53</under>
		<under>60</under>
		<under>62</under>
		<under>74</under>
	</card>
</level>
